/*  CSS beeld MKB  februari 2008

'*<versioninfo>1.20.01 (2010-04-08)</versioninfo>
'*<componentinfo>Product MKB Empty</componentinfo> 

*/

/*-------------color bepaalt de kleur van de broodtekst in het rechter vlak------- */
body 
{
	background-color:#475c8d;
	color:#333;
}

/*-------------horizontaal en verticaal gecentreerde container, waar de #inhoud in geplaatst wordt------- */
#container 
{
	background-color: #475c8d;
}


/* --------------------definities voor vlakken links en rechts-------------------------*/
#vlak_links
{
		border: 1px solid #fff;
	background-color: #d7ccb1; 
}

#vlak_rechts 
{
		border: 1px solid #fff;
	background-color: #d7ccb1; 
}

.afb_rechts 
{
		background-color: #d7ccb1;
}	
		
/*------------definities in de tekst rechts------------------------- */

	
a:link, a:visited  
{
  	color: #bf1b0e;		
}


a:hover, a:active
{
		color: #5360a4;
}

.highlight 
{
	color:#f60;
}


#FotoLinksInhoud h1,
#linksInhoud h1,
#FotoboekLinksInhoud h1, 
#FotoboekLinksInhoud h1 a:link,
#FotoboekLinksInhoud h1 a:visited,
#FotoboekLinksInhoud h1 a:active
{
	color:#bf1b0e; 
}


#NieuwsLinksInhoud h1, .contactinfokop, .titel
{
	color:#000; 
}

#FotoboekLinksInhoud h1 a:hover,
#FotoboekLinksInhoud h2 a:hover,
#FotoboekLinksInhoud h2 a:link,
#FotoboekLinksInhoud h2 a:visited,
#linksInhoud h1 a:link,
#linksInhoud h1 a:visited 
{
	color: #5360a4;
}

#linksInhoud h1 a:hover, 
#linksInhoud h1 a:active 
{	
	color: #9cf;
}

#rss a:link,
#rss a:visited
{	
	color: #9cf;
}

#rss a:hover,
#rss a:active
{	
color: #fff;
}

/* ------------- terug naar overzicht ---------------------------- */

.specLinksOnder a:link, .specLinksOnder a:visited 
{
	color: #bf1b0e;
}
.specLinksOnder a:hover, .specLinksOnder a:active 
{
	color: #5360a4;
}



/*-------------kader rond images van fotoboekmenu rechts------- */
.image
{
		border: 1px solid #fff;
}


/*-------------Imagelinks is voor kader fotos links------- */
.imagelinks
{
		border: 1px solid #fff;
}

/*-------------definities voor Hoofdmenu------- */
.hoofdmenu
{
	color:#9cf;
}

.hoofdmenu a:link, .hoofdmenu a:visited 
{
	color: #9cf;
}

.hoofdmenu a:hover, .hoofdmenu a:active 
{	
	color: #fff;
}

/* Als in het menu een item active staat, en zo moet blijven staan, gebruik dan deze style */
.activehoofdmenu
{
	color: #fff;
}

/*-------------definities voor Submenu------- */
.submenu
{
	color:#9cf;
}
.submenu a:link, .submenu a:visited 
{
	color:#9cf;
}

.submenu a:hover, .submenu a:active 
{
	color: #fff;
}

/* Als in het submenu een item active staat, en zo moet blijven staan, gebruik dan eventueel: */
.activesubmenu
{	
	color: #fff;
}


/* Als in het subsubmenu een item active staat, en zo moet blijven staan, gebruik dan eventueel: 
.activesubsubmenu
{	
	color: #fff;
}

/* titels onder fotoboekenoverzicht rechts */
.subsubrechtsmenu 
{
	color:#5360a4;
}


/*-------------definitie van tekst in contactform-------------------- */
#contact_rechts
{
	color: #333;
}

.mailform
{
	color:#333333;
	background-color:#B8AEE3;
}
.tekstvlak
{
 	border: 1px solid #fff;
	background-color: #bfac7c;
	color:#ffffff;
}
